Subject: Re: Stats. on Agric. Imports/exports/production

From: [email-masked]
Date: 22 Nov 1994 09:43:10 GMT

Harold Kamperman ([email-masked]) wrote:

: Is there a site (ftp, USDA, etc.) where I can obtain statistics on crop & 
: animal production and the levels of importation/export of these commodities ? 
: I would primarily be interested in the USA at this stage but would be really 
: (!!!) interested in a world data base.

Absolutely. Here's three great sources:

1. The USDA FAS's Export Services program, "AgExport".
They have a free import/export info package, the
"AgExport Action Kit".
	tel.202\720-7103
	fax.202\690-4374 ask for it by name.

2. The US Department of Commerce publishes the
"Export Programs: A Business Directory of US
Governent Resources". It's free too, call
800\872-8723 (this assumes they'll mail outside
the US; if not, let me know and I'll get you a
copy).  In particular, they list the "National
Trade Data Bank" (NTDB) which is on CD ROM and is
available at many federal depository libraries.
This one is REALLY worth checking into. You can
contact NTDB directly at 202\482-1986 or fax them
at 202\482-2164.

3. The USDA Office of Public Affairs publishes the
"USDA'S Computerized Information Delivery Service"
(The subtitle is "Current Information Online Immediately
To You - Research, Statistical, Analytical"! exhaustive
but cute, wouldn't you say?) Contact Mr. Jim Borland,
CID Service Coordinator at:
	tel.202\720-8098
	fax.202\720-5505,
I think I had to fax my request before I actually
received a packet.

Best of luck,
Jan Dillon, the USDA: this is Australian for salad

Internet:[email-masked]